*{
    margin:0;
    box-sizing: border-box;
    font-family: 'Jost', sans-serif;
}
     
:before,:after{
 box-sizing: border-box;
}
     
.container{
 max-width: 1268px;
 margin: auto;
}
     
.row{
 /*display: flex;*/
 flex-wrap: wrap;
}
     
.v-center{
 align-items: center;
}
     
ul{
 list-style: none;
 margin: 0;
 padding:0;
}
     
a{
 text-decoration: none;
}
     
.header{
 display: block;
 width: 100%;
 position: sticky;
 z-index: 9;
 padding-top: 7px;
 padding-bottom: 7px;
 /* padding-left: 50px; */
 /*margin-left: -65px;*/
 background: #e5e8ed;
 box-shadow: 0 5px 10px 0 rgba(44, 62, 80, 0.05);
 /* margin-bottom: 1rem !important; */
}

.top-bar {
 position: sticky;
 top: 0;
 z-index: 1000;
 width: 100%; 
 background-color: #002a3f;
 color: white;
 padding: 12px 0;
 /* box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); */
}
     
.header .item-left{
 flex: 0 0 17%;
}
     
.header .logo a {
 font-size: 30px;
 color: #000000;
 font-weight: 700;
 text-decoration: none;
}

ul {
 padding-left: 0rem !important;
}

.social-icons {
 display: flex;
 gap: 15px;
 padding-right: 100px;
 /* float: right; */
}

.social-icons a {
 color: #FFFFFF;
 text-decoration: none;
}

.social-icons a:hover {
 color: #FFFFFF;
}

.social-icons i {
 font-size: 22px;
}

/* Custom styling for Bootstrap tooltips */
.tooltip-inner {
 background-color: #333 !important;
 color: #fff !important;
 font-size: 14px !important;
 padding: 8px 12px !important;
 border-radius: 6px !important;
 box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2) !important;
}

.tooltip-arrow::before {
 border-top-color: #333 !important;
}

#phone {
 vertical-align: top;
 /*margin-top: 18px;*/
 /*margin-left: 40px;*/
 border-radius: 0px;
}

#free_assessment {
 background-color: #002a3f;
 color: #ffffff;
 padding: 10px 30px;
 font-size: 17px;
 vertical-align: top;
 transition: .5s;
 cursor: pointer;
 border: none;
 border-radius: 50px;
 /*margin-top: 30px;*/
 /*margin-left: 40px;*/
}

#free_assessment:hover {
 background-color: #f89d13;
 color: #000;
}
     
.header .item-center{
 flex:0 0 70%;
 /*margin-top: -85px;*/
}
     
.header .item-right{
 flex:0 0 17%;
 display: flex;
 justify-content: flex-end;
}
     
.header .item-right a{ 
 text-decoration: none;
 font-size: 16px;
 color:#002a3f;
 display: inline-block;
 margin-left: 10px;
 transition: color 0.3s ease;
}
     
.header .menu > ul > li{
 display: inline-block;
 line-height: 50px;
 margin-left: 38px;
}
     
.header .menu > ul > li > a{
 font-size: 17.5px;
 letter-spacing: 1px;
 color:#002a3f;
 font-weight: 600;
 position: relative;
 text-transform: capitalize;
 transition: color 0.3s ease;
 z-index: 99;
 text-decoration: none;
}
     
.header .menu > ul > li .sub-menu{
 position: absolute;
 z-index: 500;
 background-color:#ffffff;
 box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); 
 padding: 20px 0px;
 transition: all 0.5s ease;
 margin-top:25px;
 opacity:0;
 visibility: hidden;
 border-radius: 20px;
}
     
ul.menu-main {
 /*padding-left: 30px;*/
 /* margin-top: 80px; */
 margin-top: 15px;
}

#left {
 padding-left: 40px !important;
}
     
@media(min-width: 992px){
 .header .menu > ul > li.menu-item-has-children:hover .sub-menu{
     margin-top: 0;
     visibility: visible;
     opacity: 1;
 }
}
     
.header .menu > ul > li .sub-menu > ul > li{
 line-height: 1;
}
     
.header .menu > ul > li .sub-menu > ul > li > a{
 display: inline-block;
 padding: 10px 0;
 font-size: 15px;
 color: #002a3f;
 transition: color 0.3s ease;
 text-decoration: none;
 text-transform: capitalize;
}
     
.header .menu > ul > li .single-column-menu{
 min-width: 220px;
 max-width: 350px;
}
     
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{
 line-height: 1;
 display: block; 
}
     
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a {
 padding:10px 0;
 display: inline-block;
 font-size: 15px;
 color: #002a3f;
 transition: color 0.3s ease;
}
     
.header .menu > ul > li .sub-menu.mega-menu{ 
 left: 36.5%;
 transform: translateX(-50%);	
}
     
a:hover {
 text-decoration: none;
}
     
.header .menu > ul > li .sub-menu.mega-menu-column-4{
 max-width: 1200px;
 width: 50%; 	
 display: flex;
 flex-wrap: wrap;
 padding:20px 15px;
 border-radius: 20px;
}
     
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
 flex:0 0 25%;
 padding:0 12px;
}
     
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item .title{
 font-size: 18px;
 color: #002a3f;
 margin-top: 10px;
 font-weight: 500;
 line-height: 1.5;
 padding: 10px 0;
 font-family: 'Jost', sans-serif;
 transition: color 0.3s ease;
}
     
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
 text-align: center;
}
     
.header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
 max-width: 100%;
 /*width: 100%;*/
 vertical-align: middle;
 margin-top: 10px;
}
     
.header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover,
.header .menu > ul > li .sub-menu > ul > li > a:hover,
.header .item-right a:hover,
.header .menu > ul > li:hover > a{
 color: #f89d13;
 text-decoration: none;
}
     
/* banner section */
     
.mobile-menu-head,
.mobile-menu-trigger{
 display: none;
}

.logo-button-wrapper {
 display: flex;
 align-items: center;
 justify-content: space-between;
}
     
/*responsive*/
     
@media(max-width: 991px){
 .header .item-center{
     order:3;
     flex:0 0 100%;
 }
         
 .header .item-left,
 .header .item-right{
     flex:0 0 auto;
 }
         
 .v-center{
     justify-content: space-between;
 }
         
 .header .mobile-menu-trigger{
     display: flex;
     height: 30px;
     width: 45px;
     margin-left: 135px;
     cursor: pointer;
     /*align-items: center;*/
     /*justify-content: center;*/
     margin-top: -7px;
 }
         
 .header .mobile-menu-trigger span{
     display: block;
     height: 2px;
     background-color: #002a3f;
     width: 24px;
     position: relative;
     margin-left: -25px;
 }
         
 .header .mobile-menu-trigger span:before,
 .header .mobile-menu-trigger span:after{
     content: '';
     position: absolute;
     left:0;
     width: 100%;
     height: 100%;
     background-color: #002a3f;
 }
         
 .header .mobile-menu-trigger span:before{
     top:-6px;
 }
         
 .header .mobile-menu-trigger span:after{
     top:6px;
 }
         
 .header .item-right{
     align-items: center;
 }
     
 .header .menu{
     position: fixed;
     width: 340px;
     background-color:#ffffff;
     left:0;
     top:0;
     height: 100%;
     overflow: hidden;
     transform: translate(-100%);
     transition: all 0.5s ease;
     z-index: 1099;
 }
         
 .header .menu.active{
     transform: translate(0%);	
 }
         
 .header .menu > ul > li{
     line-height: 1;
     margin:0;
     display: block;
 }
         
 .header .menu > ul > li > a{
     line-height: 50px;
     height: 50px;
     padding:0 147px 0 15px;
     display: block;
     border-bottom: 1px solid rgba(0,0,0,0.1);
 }
         
 .header .menu > ul > li > a i{
     position: absolute;
     height: 50px;
     width: 50px;
     top:0;
     right: 0;
     text-align: center;
     line-height: 50px;
     transform: rotate(-90deg);
 }
         
 .header .menu .mobile-menu-head{
     display: flex;
     height: 50px;
     border-bottom: 1px solid rgba(0,0,0,0.1);
     justify-content: space-between;
     align-items: center;
     position: relative;
     z-index: 501;
     position: sticky;
     background-color: #ffffff;
     top:0;
 }
         
 .header .menu .mobile-menu-head .go-back{
     height: 50px;
     width: 50px;
     border-right: 1px solid rgba(0,0,0,0.1);
     cursor: pointer;
     line-height: 50px;
     text-align: center;
     color:#000000;
     font-size: 16px;
     display: none;
 }
         
 .header .menu .mobile-menu-head.active .go-back{
     display: block;
 }
         
 .header .menu .mobile-menu-head .current-menu-title{
     font-size: 15px;
     font-weight: 500;
     color:#000000;
 }
         
 .header .menu .mobile-menu-head .mobile-menu-close{
     height: 50px;
     width: 50px;
     border-left: 1px solid rgba(0,0,0,0.1);
     cursor: pointer;
     line-height: 50px;
     text-align: center;
     color:#000000;	
     font-size: 25px;
 }
         
 .header .menu .menu-main{
     height: 100%;
     overflow-x: hidden;
     overflow-y: auto;
 }
         
 .header .menu > ul > li .sub-menu.mega-menu,
 .header .menu > ul > li .sub-menu{
     visibility: visible;
     opacity: 1;
     position: absolute;
     box-shadow: none;
     margin:0;
     padding:15px;
     top:0;
     left:0;
     width: 100%;
     height: 100%;
     padding-top: 65px;
     max-width: none;
     min-width: auto;
     display: none;
     transform: translateX(0%);
     overflow-y: auto;
 }
         
 .header .menu > ul > li .sub-menu.active{
     display: block;
 }
     
 .fa-icon{
     visibility: hidden;
 }
     
 @keyframes slideLeft{
     0%{
         opacity:0;
         transform: translateX(100%);
     }
         
     100%{
         opacity:1;
         transform: translateX(0%);	
     }
 }
     
 @keyframes slideRight{
     0%{
         opacity:1;
         transform: translateX(0%);
     }
         
     100%{
         opacity:0;
         transform: translateX(100%);	
     }
 }
     
 .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{
     margin-top:0;
 }
         
 .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{
     margin-bottom: 20px;
 }
         
 .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{
     margin-bottom:0px;
 }
         
 .header .menu > ul > li .sub-menu.mega-menu-column-4 > .list-item{
     flex: 0 0 100%;
     padding: 0px;
 }
         
 .header .menu > ul > li .sub-menu > ul > li > a,
 .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{
     display: block;
 }
         
 .header .menu > ul > li .sub-menu.mega-menu > .list-item > ul {
     margin-bottom: 15px;
 }
         
 .menu-overlay{
     position: fixed;
     background-color: rgba(0,0,0,0.5);
     left:0;
     top:0;
     width: 100%;
     height: 100%;
     z-index: 1098;
     visibility: hidden;
     opacity:0;
     transition: all 0.5s ease;
 }
         
 .menu-overlay.active{
     visibility: visible;
     opacity:1;	
 }
     
 .logo1 {
     width: 230px !important;
     height: auto;
     margin-left: 44px;
 }
         
 ul.menu-main {
     padding-left: 0px;
     margin-top: 0px;
 }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
 .header .mobile-menu-trigger {
     /* margin-top: 20px; */
     justify-content: center;
     align-items: center;
     text-align: center;
     /* margin-left: 50px; */
 }
}
     
     
@media only screen and (max-width: 590px) and (min-width: 320px) {
 .logo1 {
     width: 150px !important;
     height: auto;
     margin-left: 10px;
 }
         
 .whatsapp {
     padding: 5px 15px;
     font-size: 12px;
 }
         
 .header .mobile-menu-trigger span{
     display: block;
     height: 2px;
     background-color: #002a3f;
     width: 24px;
     position: relative;
     margin-top: -20px;
     margin-left: -50px;
 }
         
 .header{
     z-index: 99;
     /*margin-top: 78px;*/
     padding-top: 0px;
     /*margin-left: -24px;*/
     box-shadow: 0 5px 15px -2px rgba(44, 62, 80, 0.05);
 }
 
 #logo_left {
     /* margin-left: 50px; */
     margin-bottom: 20px;
     margin-top: 20px;
     width: 55%;
 }
 
 #button_right {
     margin-bottom: -15px;
 }
 
 .mobile-menu-trigger {
     margin-top: -32px !important;
     margin-left: 300px !important;
 }

 #free_assessment {
     margin-bottom: 20px;
 }
 
 .social-icons {
     float: none;
     justify-content: center;
     margin-top: 10px;
 }

 #left {
     padding-left: 15px !important;
 }

 #size {
     font-size: 14px;
 }
}

#footer_background {
    background-image: url("/static/hotel/images/footer-background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding-right: 60px;
    padding-left: 60px;
    padding-top: 60px;
    padding-bottom: 45px;
}

.widget_title {
    font-family: 'Marcellus', Sans-Serif;
    font-weight: 600;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 18px;
    color: #ffffff;
    margin-bottom: calc(var(--has-theme-content-spacing, 1)*(.3em + 10px));
}

.social-icon {
    color: #ffffff;
    font-size: 18px;
    transition: .5s;
}

.social-icon:hover {
    color: #AB8A62;
    font-size: 18px;
}

.social-icon2 {
    color: #ffffff;
    font-size: 18px;
    padding-left: 18px;
    transition: .5s;
}

.social-icon2:hover {
    color: #AB8A62;
    font-size: 18px;
    padding-left: 18px;
}

#margin_left {
    padding-left: 50px;
}

#margin_left3 {
    padding-left: 100px;
}

#margin_left4 {
    padding-left: 100px;
}

.text_widget {
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    line-height: 32px;
    color: #ffffff;
    transition: .5s;
}

.paragraph_text {
    font-family: 'Jost', sans-serif;
    font-size: 16px;
    line-height: 32px;
    color: #ffffff;
    transition: .5s;
}

.fa-arrow-list {
    list-style: none;
}

.fa-arrow-list li {
    position: relative;
    padding-left: 1.5rem;
}

.fa-arrow-list li::before {
    content: "\f111";
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    position: absolute;
    left: 0;
    font-size: 8px;
    color: #FFFFFF;
}

ul {
    padding-left: 0rem !important;
}

a {
    text-decoration: none !important;
}

.text_widget:hover {
    color: #AB8A62 !important;
    text-decoration: none !important;
}

.contact_text a {
    color: #FFFFFF;
    transition: .5s;
    font-family: 'Jost', sans-serif;
}

.contact_text a:hover {
    color: #AB8A62;
}

#contact_icon {
    color: #FFFFFF;
}

#footer_bottom {
    background-color: #2D2D2D;
    padding-top: 15px;
    padding-bottom: 0px;
}

.text_left {
    color: #ffffff;
    font-family: 'Jost', sans-serif;
}

@media only screen and (max-width: 480px) {
    #footer_background {
        padding-right: 30px;
        padding-left: 30px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #margin_left {
        padding-left: 13px;
        margin-top: 40px;
    }

    #margin_left2 {
        padding-left: 13px;
    }

    #margin_left3 {
        padding-left: 13px;
        margin-top: 40px;
    }

    #margin_left4 {
        padding-left: 13px;
        margin-top: 30px;
    }

    .text_left {
        font-size: 13px;
    }
}

@media only screen and (min-width: 820px) and (max-width: 1024px) {
    #margin_left2 {
        padding-left: 50px;
    }

    #margin_left3 {
        padding-left: 12px;
        margin-top: 40px;
    }

    #margin_left4 {
        padding-left: 20px;
    }

    .text_left {
        text-align: center;
    }

    .text_right {
        text-align: center;
    }
}